/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "OpenMesh", "index.html", [
    [ "OpenMesh Documentation", "index.html", [
      [ "OpenMesh Python Bindings", "index.html#openmesh-python", null ],
      [ "Building OpenMesh", "index.html#iov", null ]
    ] ],
    [ "Compiling OpenMesh", "a04071.html", [
      [ "Tested compilers", "a04071.html#compilers", null ],
      [ "Required libraries (Only if you want to build the included Apps)", "a04071.html#req_libs", null ],
      [ "Chosing build system", "a04071.html#build_systems", null ],
      [ "Unix", "a04071.html#sec_compiling_unix", [
        [ "Compiling OpenMesh using CMake", "a04071.html#linux_using_cmake", null ]
      ] ],
      [ "Windows", "a04071.html#sec_compiling_windows", [
        [ "Compiling OpenMesh using CMake", "a04071.html#windows_using_cmake", null ]
      ] ],
      [ "MacOS X", "a04071.html#sec_compiling_macosx", [
        [ "Compiling OpenMesh using CMake", "a04071.html#mac_using_cmake", null ]
      ] ]
    ] ],
    [ "Using and understanding OpenMesh", "a04073.html", "a04073" ],
    [ "Additional Information on OpenMesh", "a04074.html", "a04074" ],
    [ "OpenMesh Tools Documentation", "a04091.html", "a04091" ],
    [ "Tutorials (code examples)", "a04103.html", "a04103" ],
    [ "Todo List", "a01193.html", null ],
    [ "Deprecated List", "a01194.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00704_source.html",
"a01845.html#ad92a1656c9549840ed4f1c63472b5535",
"a01921.html#a345c8ee3c65c9a9d85abc71c37260973",
"a01965.html#a6b6dfce6e516dbe5ba0eabebd6a3a240",
"a01993.html",
"a02069.html#aba3f801c3c4f3249c2e7db200c36143b",
"a02089.html#a1e6ab3a90a233ced3fef7a1575766c17",
"a02185.html#a3708509c960445cd65983cd2c8dc56d2",
"a02249.html#a63296ff6a35b7baa36dadf489eadfd98",
"a02249.html#afdfc73913319d75020830b57eb2ded7e",
"a02321.html#a6a00e58b62f8d6d63a8fa6dbe703b430",
"a02425.html#aaa1e4a65ab8d2507eecfe16553c9a2b8",
"a02501.html#a2540433dc5f3f569077daaa2e74eda8a",
"a02545.html#a84b6777160f1a724ac5949cde973693b",
"a02685.html#a7e66093bb47cf7ad961ca8180dbcf121",
"a02769.html#ac33806fb9f809971a3dfe4c228507a76",
"a02881.html#a0e974f1316cd003dc4cd9f03407b68f7",
"a03213.html#a6253adfccb8274a8a8fe438628e98d2a",
"functions_o.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';